package org.kne.cloud.network.srv6;

import java.io.*;

public class UnheaderObjectOutputStream extends ObjectOutputStream{


	public UnheaderObjectOutputStream(OutputStream out) throws IOException {
		super(out);
	}
	@Override
	 protected void writeStreamHeader() throws IOException {
	      
	    }
	 
}
 
